<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class Update1557468537551KegiatanpkapksTable extends Migration
{
    public function up()
    {
        Schema::table('kegiatanpkapks', function (Blueprint $table) {
            $table->unsignedInteger('kegiatan_id')->nullable();
            $table->foreign('kegiatan_id', 'kegiatan_fk_47358')->references('id')->on('referensis');
        });
    }

    public function down()
    {
        Schema::table('kegiatanpkapks', function (Blueprint $table) {
        });
    }
}
